# Fonts

This class is a virtual collection of the names of all font families installed on the system.

To get more information about a specific font family, just create a Font object by providing the family name.

This class is static.

This class is enumerable with the FOR EACH keyword.

`DIM aString AS String FOR EACH aString IN Fonts ... NEXT`

Enumerates the font families installed on the system.

Properties |
--- | ---
Count |